MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 407: Строка 407:
--box-shadow-outline: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
--box-shadow-outline: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
--box-shadow-overlay: 0px 0px 100vw 100vh rgba(0, 0, 0, var(--alpha-m));
--box-shadow-overlay: 0px 0px 100vw 100vh rgba(0, 0, 0, var(--alpha-m));
--filter-drop-shadow: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.6));
--filter-drop-shadow-low: drop-shadow(0 1px 2px rgba(0,0,0,0.35));
--filter-drop-shadow-medium: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.6));


/*== Закругление границ ==*/
/*== Закругление границ ==*/
Строка 811: Строка 813:
img {
img {
image-rendering: pixelated;
image-rendering: pixelated;
filter: var(--filter-drop-shadow-low);
}
}


Строка 1952: Строка 1955:
z-index: 10000;
z-index: 10000;
image-rendering: pixelated;
image-rendering: pixelated;
filter: var(--filter-drop-shadow);
filter: var(--filter-drop-shadow-medium);
}
}


Строка 2224: Строка 2227:
.with-drop-shadow,
.with-drop-shadow,
.mw-wiki-logo.timeless-logo img {
.mw-wiki-logo.timeless-logo img {
filter: var(--filter-drop-shadow);
filter: var(--filter-drop-shadow-medium);
}
}